https://bugs.koha-community.org/bugzilla3/show_bug.cgi?id=17234

--- Comment #22 from Jonathan Druart <jonathan.dru...@bugs.koha-community.org> 
---
(In reply to Blou from comment #21)
> Right now, updatedatabase.pl does not work for mysql5.7.
> And IGNORE will never work for mysql5.7+
> How long do you intend to postpone this change?
> 
> Removing strictness seems way more dangerous than accepting that certain
> transactions might fail (which they don't right now from my experience).
> 
> And a warning won't help a user whose db just got wrecked by a failed
> upgrade.

Koha is not usable with strict mode enabled anyway...

-- 
You are receiving this mail because:
You are watching all bug changes.
_______________________________________________
Koha-bugs mailing list
Koha-bugs@lists.koha-community.org
http://lists.koha-community.org/cgi-bin/mailman/listinfo/koha-bugs
website : http://www.koha-community.org/
git : http://git.koha-community.org/
bugs : http://bugs.koha-community.org/

Reply via email to